# -*- coding: utf-8 -*-
"""
    demeter database
    name:category.py 分类表
"""
from .__load__ import *

class Category(Model):
	__table__ = 'category'
	__comment__ = '镜像分类表'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='ID')
	name = Fields(type='varchar(60)', comment='分类名称')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')