# -*- coding: utf-8 -*-
"""
    demeter database
    name:group.py 分组表
"""
from .__load__ import *

class Group(Model):
	__table__ = 'group'
	__comment__ = '分组表'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='ID')
	name = Fields(type='varchar(60)', comment='分组名称')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')