# -*- coding: utf-8 -*-
"""
    demeter database
    name:images.py 镜像表
"""
from .__load__ import *

class Images(Model):
	__table__ = 'images'
	__comment__ = '镜像表'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='ID')
	name = Fields(type='varchar(60)', comment='镜像名')
	category_id = Fields(type='int', comment='分类id')
	type = Fields(type='int', default='1', comment='类型1为系统镜像2为手动添加的镜像')
	address = Fields(type='varchar(300)', comment='镜像地址')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')