# -*- coding: utf-8 -*-
"""
    demeter database
    name:container.py 容器表
"""
from .__load__ import *

class Container(Model):
	__table__ = 'container'
	__comment__ = '容器表'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='ID')
	group_id = Fields(type='int', comment='组id')
	images_id = Fields(type='int', comment='镜像id')
	name = Fields(type='varchar(60)', comment='容器名称')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')