# -*- coding: utf-8 -*-
"""
    demeter database
    name:domain.py 域表
"""
from .__load__ import *

class Domain(Model):
	__table__ = 'domain'
	__comment__ = '域表'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='ID')
	name = Fields(type='varchar(60)', comment='域名称')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')